Uploaded image for project: 'Python Driver'
  1. Python Driver
  2. PYTHON-1887

Stop testing 'latest' on archlinux

    XMLWordPrintableJSON

Details

    • Task
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 3.9
    • CI, Tests
    • None

    Description

      Since SERVER-37316 removed support for generic linux builds, the 'latest' version of the server on Archlinux now corresponds to v4.1.6-534-g19f8455248. With 4.2.0 now in the RC stage, it doesn't make sense to keep testing this outdated, bleeding edge release on Archlinux. Instead, we should restrict testing to 4.0.x on that platform.

      Attachments

        Activity

          People

            prashant.mital Prashant Mital (Inactive)
            prashant.mital Prashant Mital (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: